Welcome to TP-LINK Tech Support Forum
+ Reply to Thread
Results 1 to 2 of 2
  1. #1
    Junior Member
    Join Date
    Apr 2017
    Posts
    1

    IPSEC VPN in Archer D20 for the latest firmware

    Model :

    Hardware Version :

    Firmware Version :

    ISP : [/COLOR]

    My router Archer D20 with Firmware build 160216 it's doesn't have IPSEC VPN as option, although the previous version of firmware has that option and i Can't downgrade my Router.
    Name:  TP-Link D20.jpg
Views: 0
Size:  25.8 KB

  2. #2
    I remembered D20 can downgrade to the previous version firmware. Please post the screenshot of the error message when you try to download.


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Copyright 1996-2017 TP-LINK Technologies Co., Ltd. All rights reserved.